Oferit: Proprietar
Categorie: Autoturisme
Marca: Dacia
Model: Logan
Versiune: 1.5 DCI
Anul fabricatiei: 2018
Kilometraj: 97 500 km
Combustibil: Diesel
Cutie de viteze: Manuala
Norma de poluare: Euro 6
Culoare: Gri
Stare: Second hand
